<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.common.xa" name="%pluginName" version="5.0.2"
        provider-name="%providerName">

   <runtime>
      <library name="commonxa_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="commonxa.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="com.metamatrix.common" export="true"/>
      <import plugin="javax.transaction"/>
      <import plugin="com.atomikos"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="java.j2ee14" optional="true"/>
   </requires>


</plugin>